@charset "utf-8";
/* CSS Document */
#gb {position: absolute;
	}
#zap {
	position: absolute;
	left: 700px;
	top: 138px;
	width: 291px;
	left: 894px;
}
#topo {
	width: 922px;
	height: 132px;
	position: absolute;
	alignment-adjust: central;
	left: 6px;

}
#subtopo {
	width: 568px;
	height: 78px;
	position: absolute;
	alignment-adjust: central;
	left: 319px;
	top: 141px;
}
#botao1{
	top: 235px;
	left: 52px;
	position: absolute;
	width: 275px;
	}
#botao2{
	top: 235px;
	left: 327px;
	position: absolute;
	}
#botao3{
	top: 235px;
	left: 602px;
	position: absolute;
	}
#botao4{
	top: 235px;
	left: 877px;
	position: absolute;
	}
#corpo{
	position: absolute;
	width: 1100px;
	height: 532px;
	top: 315px;
	left: 52px;
}
#bottom {
	position: absolute;
	width: 1137px;
	height: 306px;
	top: 937px;
	left: 50px;
}
 
